html {
  background: #BCCBE5
}

body {
  font-family: sans-serif;
  margin: auto;
  max-width: 1280px;
  background: #EDF1F9;
  padding:3em;
}

.flex-container {
  display:flex;
  flex-direction: row;
  flex-flow: wrap;
  margin:auto;
  background: #EDF1F9;
}

.flex-container>div {
  margin:2em;
  border-radius: 2px;
  border: 1px solid #2C2C2D;
  padding: 0.5em 2em; 
}

.quote{
  margin-left: 2em;
  font-family: monospace;
}